-- Migration: AddCommentToPost
-- Created at: 10/08/2025 17:22:42

CREATE TABLE blog.post_comment
(
    id uuid PRIMARY KEY,
    post_id uuid REFERENCES blog.post(id),
    author_id uuid REFERENCES blog.author(id),
    content TEXT NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT NOW()
)